<server>
    <!-- Classes -->
	<script src="class_Standard.nut" type="server" />  
	<script src="class_Gear.nut" type="server" />  
	<script src="class_Weapon.nut" type="server" />  
	<script src="class_Armor.nut" type="server" />  
	<script src="class_Spell.nut" type="server" />  
	<script src="class_Usable.nut" type="server" />  
</server>
